/**
 * @description 留存量管理 API 接口，定义留存量查询与设置请求
 * @author D吕贺034244311
 * @date 20260619
 */
import { post } from '@/utils/request'

// 保存或更新公告信息
export function saveLyOrUpData(data) {
  return post('/liuyan/lygl/save', data)
}
